AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueParamsEvent Class
QueueParamsEvent Properties
Abandoned Property
Calls Property
Completed Property
Holdtime Property
Max Property
Queue Property
ServiceLevel Property
ServiceLevelPerf Property
Strategy Property
Weight Property

| QueueParamsEvent Completed Property

Returns the number of completed calls.
Sets the number of completed calls.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Completed { get; set; }

    Public Property Completed As Integer
    	Get
    	Set

    public:
    property int Completed {
    	int get ();
    	void set (int value);
    }

    member Completed : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

QueueParamsEvent Class
AsterNET.Manager.Event Namespace